/*屏蔽h5 视频右下角下载按钮*/
video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px);
}
/*youtobe视频按钮颜色*/
path.ytp-large-play-button-bg{
    fill:#00a3dc!important;
}

.indexBanbox .banNews .inbox .commonTit1 .p2{
    text-align: left;
}
.indexBanbox .banNews .wrapper{
    padding: 0 15px;
}
.indexBanbox .banNews .bgblue{
    width: 100%;
}
.indexBanbox .banNews .inbox{
    box-shadow: none;
}
.indexBanbox .banNews .bgblue{
    box-shadow: 0px 5px 20px 3px #b0ebff;
}
.contactBan .conlist{
    text-align: left;
    padding-left: 10%;
    width: 60%;
}
.lastActive .tit{
    font-size: 26px;
    font-family: HelveticaExtNormal,"Microsoft Yahei",SimSun,sans-serif,arial,"STHeiti Light";
}
@media screen and (max-width: 414px){
    .m-page-news {
        margin-top: 0px;
    }}
.trainProslide .tpItems.active:after{
    width: 0;
}
.t-titbox  .pf{
    text-align: left;
    width: 560px;
    margin: 0 auto;
    line-height: 1.6em;
    min-height: 4.8em;
}
@media screen and (max-width: 1024px){
    .m-page-news {
        margin-top: 0;
    }}
.indexBanbox .banNews .inbox .commonTit1 p{
    width: 850px;
    max-width: 100%;
    margin: 0 auto;
    font-size: 18px;
    text-align: left;
}
.abBox1-img{
    height: 470px;
}
.stuItems .text .name1{
    font-size: 12px;
}
.admissionProcess .mainbox .txt ul li{
    padding-left: 0;
    position: relative;
}
.admissionProcess .mainbox .txt ul li i{
    font-size: 20px;
    color: #3dbdeb;
    position: absolute;
    right: 0%;
    top: 50%;
    transform: translate(0,-50%);
}
.abBox2 .teamItem .inbox .inner{
    height: 168px;
}
.trainProslide .tpItems{
    padding-bottom: 20px;
}
.t-titbox h2 span {
    color: #16acdf;
}
.newsArticle .btnBox span{
    font-size: 16px;
    color: #8799b1;
    line-height: 1.5em;
}
.admissionProcess .mainbox .txt{
    padding: 38px 0 42px;
}
.vceList{
    height: auto;
}
@media screen and (max-width: 640px){
    .admissionProcess .mainbox .txt ul li i {
        display: none;
    }}
.m-backbox ul .offer-link a{
    border-bottom:none;
}
.m-backbox ul .offer-link a.active{
    border-bottom:2px solid #16acdf;
}